Bug 968140 - [abrt] gnome-terminal-3.8.2-1.fc19: apply_defaults: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.8.2-1.fc19: apply_defaults: Process /usr/bin/gnome-te...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:1474e9178149dcfe8998060e3a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 00:54 EDT by Amit Shah
Modified: 2013-06-13 02:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-terminal-3.8.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 02:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.99 KB, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: core_backtrace (1.04 KB, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: dso_list (7.32 KB, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: environ (1.93 KB, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: maps (34.91 KB, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: open_fds (298 bytes, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details
File: var_log_messages (312 bytes, text/plain)
2013-05-29 00:55 EDT, Amit Shah
no flags Details

  None (edit)
Description Amit Shah 2013-05-29 00:54:55 EDT
Version-Release number of selected component:
gnome-terminal-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-terminal --sm-client-id 1080b1eb1a6c16a69a132453389599276000000016660036 --sm-client-state-file /home/amit/.config/session-state/gnome-terminal-1369649634.desktop
crash_function: apply_defaults
executable:     /usr/bin/gnome-terminal
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 apply_defaults at terminal-options.c:143
 #1 terminal_options_merge_config at terminal-options.c:904
 #2 option_load_config_cb at terminal-options.c:588
 #3 parse_arg at goption.c:1304
 #4 parse_long_option at goption.c:1537
 #5 g_option_context_parse at goption.c:1870
 #6 terminal_options_parse at terminal-options.c:832
Comment 1 Amit Shah 2013-05-29 00:55:00 EDT
Created attachment 754141 [details]
File: backtrace
Comment 2 Amit Shah 2013-05-29 00:55:03 EDT
Created attachment 754142 [details]
File: cgroup
Comment 3 Amit Shah 2013-05-29 00:55:06 EDT
Created attachment 754143 [details]
File: core_backtrace
Comment 4 Amit Shah 2013-05-29 00:55:09 EDT
Created attachment 754144 [details]
File: dso_list
Comment 5 Amit Shah 2013-05-29 00:55:12 EDT
Created attachment 754145 [details]
File: environ
Comment 6 Amit Shah 2013-05-29 00:55:16 EDT
Created attachment 754146 [details]
File: limits
Comment 7 Amit Shah 2013-05-29 00:55:19 EDT
Created attachment 754147 [details]
File: maps
Comment 8 Amit Shah 2013-05-29 00:55:22 EDT
Created attachment 754148 [details]
File: open_fds
Comment 9 Amit Shah 2013-05-29 00:55:25 EDT
Created attachment 754149 [details]
File: proc_pid_status
Comment 10 Amit Shah 2013-05-29 00:55:28 EDT
Created attachment 754150 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-06-11 05:14:38 EDT
gnome-terminal-3.8.3-1.fc19,vte3-0.34.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-terminal-3.8.3-1.fc19,vte3-0.34.6-1.fc19
Comment 12 Fedora Update System 2013-06-11 13:55:20 EDT
Package gnome-terminal-3.8.3-1.fc19, vte3-0.34.6-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-terminal-3.8.3-1.fc19 vte3-0.34.6-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10558/gnome-terminal-3.8.3-1.fc19,vte3-0.34.6-1.fc19
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-06-13 02:38:07 EDT
gnome-terminal-3.8.3-1.fc19, vte3-0.34.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.